uuid: 4e61f97f-9bfb-427d-8359-4025330a1484
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_gronze_user
    - taxonomy.vocabulary.authors
id: taxonomy_term.authors.field_gronze_user
field_name: field_gronze_user
entity_type: taxonomy_term
bundle: authors
label: Usuario
description: 'Cuenta de usuario en Gronze.com si tiene.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:user'
  handler_settings:
    target_bundles: null
    sort:
      field: _none
      direction: ASC
    auto_create: false
    filter:
      type: _none
    include_anonymous: true
field_type: entity_reference
